.consid-hero-banner-wrapper{
   position: relative;
   width: 100%;
   height: auto;
   overflow: hidden;
   font-family: 'Open Sans',arial,helvetica,sans-serif;
   font-size: 1rem;
   margin-top: -10px;
}

.consid-hero-banner__image{
   width: 100%; 
   height: auto; 
   margin-bottom: -10px;
}

.consid-hero-banner__image::after {
   position: absolute;
   content: " ";   
   width: 100%;
   top: 0;
   bottom: 0;
   display: block;
   background-image: linear-gradient(135deg, rgba(0, 0, 0, 0.53) 0%, rgba(17, 30, 51, 0) 81%);
}

.consid-hero-banner__image img{     
   min-height: 419px;
   width: 100%;
   object-fit: cover;
   position: absolute;
   height: 100%;
}

.consid-hero-banner__text-content{
   position: relative;
   top:0;
   bottom:0;
   z-index: 1;
   transition-duration: .5s;
   text-align: left;
   padding: 5.4em 2em;
   width: 100%;
}

.consid-hero-banner__text-content-margin{
   max-width: 1130px;
   margin-right: auto;
   margin-left: auto;
   padding-right: 38%;
   box-sizing: border-box;
}

h1.consid-hero-banner__header,
p.consid-hero-banner__description{
   color:#fff;
   transition-duration: .5s;
}

h1.consid-hero-banner__header{
   font-size: 3.75em;
   line-height: 4.4rem;
   text-shadow: 0px 3px 2px rgba(0, 0, 0, 0.27);
   margin-top: 0;
   margin-bottom: .4em;
}

p.consid-hero-banner__description{
   font-size: 1.18em;
   line-height: 1.875rem;
   text-shadow: 0 2px 3px rgba(0, 0, 0, 0.5);
}

a.consid-hero-banner__button{
   font-size: 1em;
   border-radius: .1875em;
   text-decoration: none;
   text-align: center;
   cursor: pointer;
   display: inline-block;
   transition: all .1s ease-out;
   border-radius: .188em;
   padding: 1em 2em;
   line-height: 1.5;
   border-color: #116fa2;
   background-color: #fff;
   color: #116fa2;
   box-shadow: 0.0625em 0.0625em 0.0625em 0 rgba(0, 0, 0, 0.2);
   border: .0625em solid;
   margin-top:2em;
   transition-duration: .5s;
}

a.consid-hero-banner__button:hover {
   box-shadow: 0.0625em 0.0625em 0.125em 0 rgba(0, 0, 0, 0.4);
   background-color: #e8f4fc;
   transform-origin: center;
   transform: translate(-0.0625em, -0.0625em);
}

/* Liten dator */
@media screen and (max-width: 1100px) {
   h1.consid-hero-banner__header{font-size: 300%;line-height:1.5;}
   p.consid-hero-banner__description{font-size: 135%; line-height:1.35;}
   a.consid-hero-banner__button{
      padding: .9em 1.9em;
      margin-top: 1.9em;
      font-size: 95%;
   }
}
/*Surfplatta*/
@media screen and (max-width: 900px) {
   .consid-hero-banner__image img{
      height: auto;
      position: relative;
      min-height: auto;
   }
   .consid-hero-banner__text-content-margin{margin: 0; padding:0;}
   .consid-hero-banner__text-content{
      display: block;

      padding: 4% 10% 6%;
      position: relative;
      text-align: center;
      width: auto;
   }
   .consid-hero-banner__image::after{
      display: none;
   }
   h1.consid-hero-banner__header{
      font-size: 250%;
      line-height:1.4;
      padding-left: 2em;
      padding-right: 2em;
   }
   p.consid-hero-banner__description{font-size: 120%; line-height:1.9;}
   a.consid-hero-banner__button{
      padding: .9em 1.8em;
      margin-top: 2em;
      font-size: 80%;
      display: block;
   }
   h1.consid-hero-banner__header,
   p.consid-hero-banner__description{
      color:#4d4d4d;
      text-shadow: none;
      line-height:1.5;
   }
}
/* Mobil */
@media screen and (max-width: 700px) {
   .consid-hero-banner__text-content{width: 85%; padding: 3% 7.5% 6%;}
   h1.consid-hero-banner__header{
      font-size: 200%;
      margin-bottom: 0;  
      line-height:1.3;margin-top: .4em;
      padding-left: 1em;
      padding-right: 1em;  
   }
   p.consid-hero-banner__description{font-size: 100%; line-height:1.3;}
   .consid-hero-banner__image img{width: auto;}
   a.consid-hero-banner__button{
      padding: 1.2em 1.6em;
      margin-top:1.5em;
      width: 60%;
      margin-left: auto;
      margin-right: auto;
   } 
}
/* Minimobil */
@media screen and (max-width: 400px) { 
   .consid-hero-banner__text-content{width: 90%; padding: 5% 5% 6%;}
   h1.consid-hero-banner__header{font-size: 190%;margin-bottom: 0;  line-height:1.3; margin-top: .5em; padding:0; }
   p.consid-hero-banner__description{font-size: 90%; line-height:1.3;}
   .consid-hero-banner__image img{width: auto;}

}